<webobject name="Wrapper">
<div id="qbe" style="width: 100%; ">
	<center>
		<webobject name="FormRechercheAvancee">
		<webobject name = "RechercherInvisible"/>
  		<table width="70%" cellspacing = "4" cellpadding = "0" style="background-color: #E6F8DD;font-size: small;">
  		  <tr><th colspan="4">Application</th><th colspan="4">Etat(s)</th></tr>
		  <tr>
		  	<td class="alignToCenter" colspan="4" width="50%"><webobject name="ApplicationPopup"></webobject></td>
		  	<td class="alignToLeft engagee nowrap" width="12%"><webobject name="FiltreEtatEngagee"></webobject>Engag&eacute;</td>
		  	<td class="alignToLeft part_soldee nowrap" width="13%"><webobject name="FiltreEtatPartiellementSoldee"></webobject>Part. sold&eacute;</td>
		  	<td class="alignToLeft soldee nowrap" width="12%"><webobject name="FiltreEtatSoldee"></webobject>Sold&eacute;</td>
		  	<td class="alignToLeft nowrap" width="13%">&nbsp;</td>
		  </tr>
 	  	  <tr><th colspan="2">Exercice</th><th colspan="2">P&eacute;riode</th><th colspan="4">R&eacute;f&eacute;rences</th></tr>
  		  <tr>
  		  	<td class="alignToLeft nowrap" colspan="2"><webobject name="ExerciceEngRecherche"></webobject></td>
  		  	<td class="alignToLeft nowrap" colspan="2">Du <webobject name="DateDebutRecherche"></webobject> au <webobject name="DateFinRecherche"></webobject></td>
  		  	<td class="alignToLeft nowrap" colspan="2">N&deg; Eng. <webobject name="NumEngRecherche"></webobject></td>
  		  	<td class="alignToLeft nowrap" colspan="2">N&deg; Fact. <webobject name="NumFactureRecherche"></webobject></td>
		  </tr>
  		  <tr><th colspan="8">Libell&eacute;</th></tr>
  		  <tr><td colspan="8" ><webobject name="LibelleRecherche"></webobject></td></tr>
  		  <tr><th colspan="8">Fournisseur</th></tr>
  		  <tr><td class="alignToLeft nowrap" colspan="2">Code <webobject name="CodeFouRecherche"></webobject> Nom</td>
  		  	  <td class="alignToLeft nowrap" colspan="6"><webobject name="FouNomRecherche"></webobject></td></tr>
  		  <tr><th colspan="4">Nomenclature</th><th colspan="2">March&eacute;</th><th colspan="2">Attribution</th></tr>
  		  <tr><td class="alignToLeft nowrap">Code <webobject name="CodeExerCodeRecherche"></webobject> Lib.</td>
  		  	  <td class="alignToLeft nowrap" colspan="3"><webobject name="CodeExerLibelleRecherche"></webobject></td>
  		  	  <td class="alignToLeft nowrap" colspan="2" ><webobject name="MarcheRecherche"></webobject></td>
  		  	  <td class="alignToLeft nowrap" colspan="2" ><webobject name="AttributionRecherche"></webobject></td>
  		  </tr>
  		  <tr><th colspan="2">UB</th><th colspan="2">CR</th><th colspan="2">Ss-CR</th></tr>
  		  <tr><td colspan="2" nowrap><webobject name="UBRecherche"></webobject></td>
  		  	  <td colspan="2" nowrap><webobject name="CRRecherche"></webobject></td>
  		  	  <td colspan="2" nowrap><webobject name="SsCRRecherche"></webobject></td>
  		  </tr>
  		  <tr><th colspan="2">Action</th><th colspan="2">Imputation</th><th colspan="2">Code Analytique</th><th colspan="2">Convention</th></tr>
  		  <tr><td colspan="2" nowrap><webobject name="CodeAction"></webobject> <webobject name="LibelleAction"></webobject></td>
  		  	  <td colspan="2" nowrap><webobject name="CodeImputation"></webobject> <webobject name="LibelleImputation"></webobject></td>
  		  	  <td colspan="2" nowrap><webobject name="CodeAnalytique"></webobject> <webobject name="LibelleAnalytique"></webobject></td>
  		  	  <td colspan="2" nowrap><webobject name="LibelleConvention"></webobject></td>
  		  	  </tr>
  		  <tr><th colspan="8">Montants engagement</th></tr>
  		  <tr><td class="alignToCenter" nowrap colspan="4">Ht entre <webobject name="MontantHTMinRecherche"></webobject> et <webobject name="MontantHTMaxRecherche"></webobject></td>
 		  	  <td class="alignToCenter" nowrap colspan="4">Ttc entre <webobject name="MontantTTCMinRecherche"></webobject> et <webobject name="MontantTTCMaxRecherche"></webobject></td></tr>
  		  <tr><th colspan="8">Montants facture</th></tr>
  		  <tr><td class="alignToCenter" nowrap colspan="4">Ht entre <webobject name="MontantFactureHTMinRecherche"></webobject> et <webobject name="MontantFactureHTMaxRecherche"></webobject></td>
 		  	  <td class="alignToCenter" nowrap colspan="4">Ttc entre <webobject name="MontantFactureTTCMinRecherche"></webobject> et <webobject name="MontantFactureTTCMaxRecherche"></webobject></td></tr>
  		  <tr><td class="alignToCenter" colspan="8"><webobject name="Nettoyer"></webobject>&nbsp;<webobject name="Rechercher"></webobject></td></tr>
  		</table>
  		</webobject>
	</center>
</div>

<div id="liste" style="display: none;">
  <div class="filtre">
	<webobject name="FormFiltreEngagements">
	<webobject name="FormFiltreEngagementsObserver">
	<table>
	  <tbody>
	  	<tr>
	  	<td class="alignToCenter" width="40%"><webobject name="ApplicationPopup"></webobject></td>
	  	<td class="alignToLeft engagee" width="20%"><webobject name="FiltreEtatEngagee"></webobject>Engag&eacute;</td>
	  	<td class="alignToLeft part_soldee" width="20%"><webobject name="FiltreEtatPartiellementSoldee"></webobject>Part. sold&eacute;</td>
	  	<td class="alignToLeft soldee" width="20%"><webobject name="FiltreEtatSoldee"></webobject>Sold&eacute;</td>
	  	</tr>
	  </tbody>
	</table>
	</webobject>
	</webobject name="FormFiltreEngagements">
  </div>
  <webobject name="ListeEngagements">
	<table>
	  <thead>
		<tr>
			<th>&nbsp;</th>
			<th nowrap>Num&eacute;ro</th>
			<th nowrap>Date</th>
			<th nowrap>Fournisseur</th>
			<th nowrap>Total HT</th>
			<th nowrap>Total TTC</th>
			<th class="alignToLeft">Libell&eacute;</th>
			<th nowrap>Utilisateur</th>
		</tr>
	  </thead>
	  <tbody>
		<webobject name="LesEngagements">
		<tr>
			<webobject name="TDTypeEtatEngagement"></webobject>
			<td class="alignToCenter"><webobject name="LeNumeroLink"><webobject name="LeNumero"></webobject></webobject></td>
			<td class="alignToCenter"><webobject name="LaDate"></webobject></td>
			<td class="alignToLeft"><webobject name="LeFournisseur"></webobject></td>
			<td class="alignToRight"><webobject name="TotalHT"></webobject></td>
			<td class="alignToRight"><webobject name="TotalTTC"></webobject></td>
			<td class="alignToLeft"><webobject name="LeLibelle"></webobject></td>
			<td class="alignToLeft"><webobject name="LUtilisateur"></webobject></td>
		</tr>
		</webobject>
	  </tbody>
	</table>
	<webobject name="IsAfficherListe">
		<script type = "text/javascript" language = "javascript">
			Element.hide($('qbe'));
			Effect.Appear($('liste'),{duration:1});
			MenuUpdate();
		</script>
	</webobject>
	<webobject name="IsAfficherMessage">
		<script type = "text/javascript" language = "javascript">
			alert('<webobject name="MessageErreur"></webobject>');
		</script>
	</webobject>
  </webobject name="ListeEngagements">
</div>


<webobject name="Busy10"></webobject>
</webobject>
